header{
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
    background: #f5f6fa;
}
.border-nav{
    height: 2px;
    width: 100%;
    background: linear-gradient(135deg, #1633ff 0%, #ff007e 100%);
}
.section-home{
    margin-top: 62px;
}
.slick-arrow{
    transition: all .7s cubic-bezier(0.65, 0, 0.076, 1);
    margin: 0;
    width: 30px;
    height: 30px;
    background: #1633ff;
    background: -moz-linear-gradient(-45deg, #1633ff 0%, #ff007e 100%);
    background: -webkit-linear-gradient(-45deg, #1633ff 0%, #ff007e 100%);
    background: linear-gradient(135deg, #1633ff 0%, #ff007e 100%);
    border-radius: 1.625rem
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus{
    background: linear-gradient(135deg, #1633ff 0%, #ff007e 100%);
}
.card-header{
    background-color: rgba(0,0,0,.03);
    font-size: 16px;
    color: #282936;
}
#faq .collapse.show{
    color: white;
    background: linear-gradient(135deg, #1633ff 0%, #ff007e 100%);
    padding: 20px;
}
.wrap-chat-wa{
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
    padding: 5px 10px;
    font-size: 12px;
    border: 1px solid #11bc18;
    background: #11bc18;
    color: white;
    border-radius: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
.wrap-chat-wa:hover{
    background: white;
    color: #11bc18;
}
#demo .item-demo img{
    width: 100%;
}